.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-ms-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-webkit-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);}
.m1{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-3.264000px;}
.ls1e{letter-spacing:-2.915520px;}
.ls1f{letter-spacing:-2.435520px;}
.ls17{letter-spacing:-2.130240px;}
.ls35{letter-spacing:-1.979520px;}
.ls34{letter-spacing:-1.499520px;}
.ls3f{letter-spacing:-1.019520px;}
.ls2d{letter-spacing:-0.720000px;}
.ls31{letter-spacing:-0.599040px;}
.ls15{letter-spacing:-0.480000px;}
.lsa{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.408000px;}
.ls1d{letter-spacing:0.408960px;}
.ls12{letter-spacing:0.420480px;}
.ls20{letter-spacing:0.444480px;}
.lsd{letter-spacing:0.480000px;}
.ls27{letter-spacing:0.492000px;}
.lse{letter-spacing:0.539520px;}
.ls2b{letter-spacing:0.552000px;}
.ls40{letter-spacing:0.583680px;}
.ls22{letter-spacing:0.617760px;}
.ls24{letter-spacing:0.624000px;}
.lsc{letter-spacing:0.630720px;}
.ls25{letter-spacing:0.648000px;}
.ls21{letter-spacing:0.720000px;}
.ls1c{letter-spacing:0.749760px;}
.ls14{letter-spacing:0.809280px;}
.ls18{letter-spacing:0.840960px;}
.ls28{letter-spacing:0.900480px;}
.ls13{letter-spacing:0.960000px;}
.ls37{letter-spacing:1.019520px;}
.ls36{letter-spacing:1.229760px;}
.ls3b{letter-spacing:1.320960px;}
.ls16{letter-spacing:1.380480px;}
.ls38{letter-spacing:1.440000px;}
.ls3e{letter-spacing:1.499520px;}
.ls39{letter-spacing:1.590720px;}
.ls3d{letter-spacing:1.769280px;}
.ls3c{letter-spacing:1.800960px;}
.ls10{letter-spacing:1.860480px;}
.ls9{letter-spacing:2.184000px;}
.ls1{letter-spacing:2.302138px;}
.lsf{letter-spacing:2.340480px;}
.ls4{letter-spacing:2.400000px;}
.ls2f{letter-spacing:2.472000px;}
.ls3{letter-spacing:2.529822px;}
.ls7{letter-spacing:2.631015px;}
.ls0{letter-spacing:2.757506px;}
.ls8{letter-spacing:2.808102px;}
.ls11{letter-spacing:2.820480px;}
.ls2e{letter-spacing:2.952000px;}
.ls6{letter-spacing:3.263470px;}
.ls1b{letter-spacing:3.300480px;}
.ls19{letter-spacing:3.780480px;}
.ls2c{letter-spacing:3.912000px;}
.ls1a{letter-spacing:4.260480px;}
.ls2a{letter-spacing:4.392000px;}
.ls33{letter-spacing:4.740480px;}
.ls26{letter-spacing:4.872000px;}
.ls3a{letter-spacing:5.220480px;}
.ls23{letter-spacing:5.352000px;}
.ls2{letter-spacing:6.122169px;}
.ls5{letter-spacing:6.628133px;}
.ls30{letter-spacing:20.100480px;}
.ls32{letter-spacing:60.840960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.076960px;}
._0{margin-left:-4.068480px;}
._7{margin-left:-1.257600px;}
._5{width:1.023360px;}
._2{width:2.705280px;}
._6{width:4.938240px;}
._4{width:6.255360px;}
._8{width:14.557440px;}
._3{width:83.193600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:6.720000px;}
.fs7{font-size:9.120000px;}
.fs6{font-size:11.520000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:25.298219px;}
.fs4{font-size:27.840000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y25{bottom:134.980811px;}
.y24{bottom:152.503675px;}
.y23{bottom:178.514177px;}
.y22{bottom:194.394272px;}
.y21{bottom:210.274368px;}
.y20{bottom:227.797232px;}
.y1f{bottom:253.807733px;}
.y1e{bottom:269.687828px;}
.y1d{bottom:285.567924px;}
.y1c{bottom:303.090788px;}
.y1b{bottom:339.505489px;}
.y38{bottom:454.225489px;}
.y0{bottom:468.873508px;}
.y3b{bottom:470.926969px;}
.y39{bottom:471.200764px;}
.y3c{bottom:471.748353px;}
.y37{bottom:477.771838px;}
.y36{bottom:493.925728px;}
.y35{bottom:509.805823px;}
.y34{bottom:525.685919px;}
.y3f{bottom:541.292220px;}
.y33{bottom:541.839809px;}
.y3a{bottom:542.661193px;}
.y3d{bottom:554.708162px;}
.y32{bottom:557.719905px;}
.y3e{bottom:565.933747px;}
.y31{bottom:573.600000px;}
.y30{bottom:589.753890px;}
.y2f{bottom:605.633986px;}
.y2e{bottom:621.514081px;}
.y2d{bottom:637.667971px;}
.y2c{bottom:653.548067px;}
.y2b{bottom:669.428162px;}
.y2a{bottom:685.582053px;}
.y29{bottom:701.462148px;}
.y28{bottom:717.342243px;}
.y27{bottom:733.496134px;}
.y26{bottom:749.376229px;}
.y1a{bottom:776.208115px;}
.y19{bottom:830.419475px;}
.y18{bottom:846.299570px;}
.y17{bottom:862.453461px;}
.y16{bottom:878.333556px;}
.y15{bottom:894.213652px;}
.y14{bottom:910.367542px;}
.y13{bottom:926.247637px;}
.y12{bottom:942.127733px;}
.y11{bottom:958.281623px;}
.y10{bottom:974.161718px;}
.yf{bottom:990.041814px;}
.ye{bottom:1006.195704px;}
.yd{bottom:1022.075800px;}
.yc{bottom:1037.955895px;}
.yb{bottom:1054.109785px;}
.ya{bottom:1069.989881px;}
.y9{bottom:1085.869976px;}
.y8{bottom:1102.023866px;}
.y7{bottom:1117.903962px;}
.y2{bottom:1118.999141px;}
.y6{bottom:1133.784057px;}
.y5{bottom:1149.937947px;}
.y4{bottom:1165.818043px;}
.y3{bottom:1194.292697px;}
.hc{height:6.578880px;}
.hb{height:8.928480px;}
.ha{height:11.278080px;}
.h2{height:18.973664px;}
.h3{height:21.656250px;}
.h6{height:26.531520px;}
.h7{height:28.118400px;}
.h9{height:35.244000px;}
.h4{height:35.577120px;}
.h8{height:37.967520px;}
.h5{height:45.744000px;}
.h1{height:888.692124px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:77.483914px;}
.x8{left:102.673031px;}
.x6{left:132.242864px;}
.x9{left:157.431981px;}
.x7{left:159.622339px;}
.x1{left:559.636468px;}
.x2{left:629.727924px;}
.x3{left:638.489356px;}
.xb{left:644.786635px;}
.xa{left:649.988735px;}
.xc{left:664.773652px;}
.xd{left:731.579570px;}
.xf{left:750.471408px;}
.x10{left:819.741480px;}
.xe{left:840.549881px;}
.x11{left:861.632076px;}
.x4{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-1.907414pt;}
.ls1e{letter-spacing:-1.703770pt;}
.ls1f{letter-spacing:-1.423268pt;}
.ls17{letter-spacing:-1.244868pt;}
.ls35{letter-spacing:-1.156791pt;}
.ls34{letter-spacing:-0.876289pt;}
.ls3f{letter-spacing:-0.595786pt;}
.ls2d{letter-spacing:-0.420753pt;}
.ls31{letter-spacing:-0.350067pt;}
.ls15{letter-spacing:-0.280502pt;}
.lsa{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.238427pt;}
.ls1d{letter-spacing:0.238988pt;}
.ls12{letter-spacing:0.245720pt;}
.ls20{letter-spacing:0.259745pt;}
.lsd{letter-spacing:0.280502pt;}
.ls27{letter-spacing:0.287515pt;}
.lse{letter-spacing:0.315284pt;}
.ls2b{letter-spacing:0.322577pt;}
.ls40{letter-spacing:0.341091pt;}
.ls22{letter-spacing:0.361006pt;}
.ls24{letter-spacing:0.364653pt;}
.lsc{letter-spacing:0.368580pt;}
.ls25{letter-spacing:0.378678pt;}
.ls21{letter-spacing:0.420753pt;}
.ls1c{letter-spacing:0.438144pt;}
.ls14{letter-spacing:0.472927pt;}
.ls18{letter-spacing:0.491440pt;}
.ls28{letter-spacing:0.526222pt;}
.ls13{letter-spacing:0.561004pt;}
.ls37{letter-spacing:0.595786pt;}
.ls36{letter-spacing:0.718646pt;}
.ls3b{letter-spacing:0.771942pt;}
.ls16{letter-spacing:0.806724pt;}
.ls38{letter-spacing:0.841506pt;}
.ls3e{letter-spacing:0.876289pt;}
.ls39{letter-spacing:0.929584pt;}
.ls3d{letter-spacing:1.033931pt;}
.ls3c{letter-spacing:1.052444pt;}
.ls10{letter-spacing:1.087226pt;}
.ls9{letter-spacing:1.276285pt;}
.ls1{letter-spacing:1.345322pt;}
.lsf{letter-spacing:1.367728pt;}
.ls4{letter-spacing:1.402510pt;}
.ls2f{letter-spacing:1.444586pt;}
.ls3{letter-spacing:1.478376pt;}
.ls7{letter-spacing:1.537511pt;}
.ls0{letter-spacing:1.611429pt;}
.ls8{letter-spacing:1.640997pt;}
.ls11{letter-spacing:1.648230pt;}
.ls2e{letter-spacing:1.725088pt;}
.ls6{letter-spacing:1.907105pt;}
.ls1b{letter-spacing:1.928732pt;}
.ls19{letter-spacing:2.209234pt;}
.ls2c{letter-spacing:2.286092pt;}
.ls1a{letter-spacing:2.489737pt;}
.ls2a{letter-spacing:2.566594pt;}
.ls33{letter-spacing:2.770239pt;}
.ls26{letter-spacing:2.847096pt;}
.ls3a{letter-spacing:3.050741pt;}
.ls23{letter-spacing:3.127598pt;}
.ls2{letter-spacing:3.577669pt;}
.ls5{letter-spacing:3.873344pt;}
.ls30{letter-spacing:11.746306pt;}
.ls32{letter-spacing:35.554201pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.966871pt;}
._0{margin-left:-2.377536pt;}
._7{margin-left:-0.734915pt;}
._5{width:0.598030pt;}
._2{width:1.580910pt;}
._6{width:2.885806pt;}
._4{width:3.655503pt;}
._8{width:8.507067pt;}
._3{width:48.616623pt;}
.fs8{font-size:3.927029pt;}
.fs7{font-size:5.329540pt;}
.fs6{font-size:6.732050pt;}
.fs1{font-size:14.025105pt;}
.fs0{font-size:14.783757pt;}
.fs4{font-size:16.269121pt;}
.fs5{font-size:21.037657pt;}
.fs2{font-size:23.281674pt;}
.fs3{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y25{bottom:78.880000pt;}
.y24{bottom:89.120000pt;}
.y23{bottom:104.320000pt;}
.y22{bottom:113.600000pt;}
.y21{bottom:122.880000pt;}
.y20{bottom:133.120000pt;}
.y1f{bottom:148.320000pt;}
.y1e{bottom:157.600000pt;}
.y1d{bottom:166.880000pt;}
.y1c{bottom:177.120000pt;}
.y1b{bottom:198.400000pt;}
.y38{bottom:265.440000pt;}
.y0{bottom:274.000000pt;}
.y3b{bottom:275.200000pt;}
.y39{bottom:275.360000pt;}
.y3c{bottom:275.680000pt;}
.y37{bottom:279.200000pt;}
.y36{bottom:288.640000pt;}
.y35{bottom:297.920000pt;}
.y34{bottom:307.200000pt;}
.y3f{bottom:316.320000pt;}
.y33{bottom:316.640000pt;}
.y3a{bottom:317.120000pt;}
.y3d{bottom:324.160000pt;}
.y32{bottom:325.920000pt;}
.y3e{bottom:330.720000pt;}
.y31{bottom:335.200000pt;}
.y30{bottom:344.640000pt;}
.y2f{bottom:353.920000pt;}
.y2e{bottom:363.200000pt;}
.y2d{bottom:372.640000pt;}
.y2c{bottom:381.920000pt;}
.y2b{bottom:391.200000pt;}
.y2a{bottom:400.640000pt;}
.y29{bottom:409.920000pt;}
.y28{bottom:419.200000pt;}
.y27{bottom:428.640000pt;}
.y26{bottom:437.920000pt;}
.y1a{bottom:453.600000pt;}
.y19{bottom:485.280000pt;}
.y18{bottom:494.560000pt;}
.y17{bottom:504.000000pt;}
.y16{bottom:513.280000pt;}
.y15{bottom:522.560000pt;}
.y14{bottom:532.000000pt;}
.y13{bottom:541.280000pt;}
.y12{bottom:550.560000pt;}
.y11{bottom:560.000000pt;}
.y10{bottom:569.280000pt;}
.yf{bottom:578.560000pt;}
.ye{bottom:588.000000pt;}
.yd{bottom:597.280000pt;}
.yc{bottom:606.560000pt;}
.yb{bottom:616.000000pt;}
.ya{bottom:625.280000pt;}
.y9{bottom:634.560000pt;}
.y8{bottom:644.000000pt;}
.y7{bottom:653.280000pt;}
.y2{bottom:653.920000pt;}
.y6{bottom:662.560000pt;}
.y5{bottom:672.000000pt;}
.y4{bottom:681.280000pt;}
.y3{bottom:697.920000pt;}
.hc{height:3.844562pt;}
.hb{height:5.217619pt;}
.ha{height:6.590677pt;}
.h2{height:11.087818pt;}
.h3{height:12.655465pt;}
.h6{height:15.504473pt;}
.h7{height:16.431813pt;}
.h9{height:20.595866pt;}
.h4{height:20.790535pt;}
.h8{height:22.187435pt;}
.h5{height:26.731849pt;}
.h1{height:519.333333pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x5{left:45.280000pt;}
.x8{left:60.000000pt;}
.x6{left:77.280000pt;}
.x9{left:92.000000pt;}
.x7{left:93.280000pt;}
.x1{left:327.040000pt;}
.x2{left:368.000000pt;}
.x3{left:373.120000pt;}
.xb{left:376.800000pt;}
.xa{left:379.840000pt;}
.xc{left:388.480000pt;}
.xd{left:427.520000pt;}
.xf{left:438.560000pt;}
.x10{left:479.040000pt;}
.xe{left:491.200000pt;}
.x11{left:503.520000pt;}
.x4{left:548.480000pt;}
}
